<ActorFrame><children>
	<Layer File="@THEME:GetPathB('','_frame files 3x1/'..File)" InitCommand="setstate,0;pause;horizalign,right;x,-Width/2"
 />
	<Layer File="@THEME:GetPathB('','_frame files 3x1/'..File)" InitCommand="setstate,1;pause;zoomtowidth,Width"
 />
	<Layer File="@THEME:GetPathB('','_frame files 3x1/'..File)" InitCommand="setstate,2;pause;horizalign,left;x,Width/2"
 />
</children></ActorFrame>
